Subject: [CODE4LIB] Roommates and rides

From: Emily Molanphy <[email-masked]>
Date: Tue, 3 Feb 2009 10:24:10 -0500

Just wanted to send a reminder of this useful wiki page for roommates and
rides:

http://wiki.code4lib.org/index.php/RoommatesRidesEtc

I have an ulterior motive for the reminder--someone I was tentatively going
to share a room with turns out not to be able to make it. So if you're
interested in sharing a room at the Renaissance Providence (at the original
group rate!), let me know. It looks like there are some other unanswered
requests/offers on that page as well.

Emily